h5.h5_guide {
  clear:both;
}
.graph_box1 {
  margin:10px 0;
  clear:both;
}
.graph_box2 {
  width:48%;
  margin:10px 3px 5px 3px;
  float:left;
}
.graph_box1 h6,.graph_box2 h6 {
  text-align:center;
  font-weight:normal !important;
}
.fund_graph div {
  display:block;
  line-height:500px;
  height:0;
  overflow:hidden;
  background-repeat:no-repeat;
  background-position:center top;
}
*html .fund_graph div {
  width:590px;
}
.graph6_2_3_1 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph01.gif') no-repeat center top;
  padding-top:320px;
}
.graph6_2_3_2 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph02.gif') no-repeat center top;
  padding-top:232px;
}
.graph6_2_3_3 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph03.gif') no-repeat center top;
  padding-top:220px;
}
.graph6_2_3_4 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph04.gif') no-repeat center top;
  padding-top:235px;
}
.graph6_2_3_5 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph05.gif') no-repeat center top;
  padding-top:235px;
}
.graph6_2_3_6 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph06.gif') no-repeat center top;
  padding-top:183px;
}
.graph6_2_3_7 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph07.gif') no-repeat center top;
  padding-top:183px;
}
.graph6_2_3_8 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph08.gif') no-repeat center top;
  padding-top:320px;
}
.graph6_2_3_9 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph09.gif') no-repeat center top;
  padding-top:232px;
}
.graph6_2_3_10 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph10.gif') no-repeat center top;
  padding-top:280px;
}
.graph6_2_3_11 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph11.gif') no-repeat center top;
  padding-top:185px;
}
.graph6_2_3_12 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_03_graph12.gif') no-repeat center top;
  padding-top:185px;
}
.graph6_2_3_13 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph01.gif') no-repeat center top;
  padding-top:210px;
}
.graph6_2_3_14 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph02.gif') no-repeat center top;
  padding-top:204px;
}
.graph6_2_3_15 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph03.gif') no-repeat center top;
  padding-top:224px;
}
.graph6_2_3_16 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph04.gif') no-repeat center top;
  padding-top:209px;
}
.graph6_2_3_17 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph05.gif') no-repeat center top;
  padding-top:187px;
}
.graph6_2_3_18 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph06.gif') no-repeat center top;
  padding-top:190px;
}
.graph6_2_3_19 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph07.gif') no-repeat center top;
  padding-top:224px;
}
.graph6_2_3_20 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0301_graph08.gif') no-repeat center top;
  padding-top:196px;
}
.graph6_2_3_21 {
  background:url('/html/images/intro/fund/fund_announce/img06_02_0302_graph01.gif') no-repeat center top;
  padding-top:237px;
}
.graph6_3_1_1 {
  background:url('/html/images/intro/fund/fund_announce/img06_03_01_graph01.gif') no-repeat center top;
  padding-top:267px;
}
.graph6_3_1_2 {
  background:url('/html/images/intro/fund/fund_announce/img06_03_01_graph02.gif') no-repeat center top;
  padding-top:207px;
}
